-- 基础信息
base_info = {
	group_id = 133004231
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1340, gadget_id = 70690006, pos = { x = 2640.684, y = 235.000, z = -494.143 }, rot = { x = 0.000, y = 13.663, z = 0.000 }, level = 20, area_id = 4 },
	{ config_id = 1347, gadget_id = 70690001, pos = { x = 2640.684, y = 250.000, z = -494.143 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 20, area_id = 4 },
	{ config_id = 1348, gadget_id = 70690001, pos = { x = 2640.684, y = 265.000, z = -494.143 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 20, area_id = 4 },
	{ config_id = 1349, gadget_id = 70690001, pos = { x = 2640.684, y = 280.000, z = -494.143 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 20, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1340, 1347, 1348, 1349 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
